<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $addflg = $_REQUEST["addflg"];
    $hide_var = "";
    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
    $mctr++;

    Echo "<tr class='colrrow'>";
    Echo "<td><i class='fa fa-close remove'></i></td>";
    Echo "<td>";
    Echo "<input type='text' name='srno[]' class='srno form-control form' value='$mctr'>";
    Echo "</td>";
    Echo "<td>";
    Echo "<input type='text' name='passport[]'  class='passport form-control  form' value='' >";
    Echo "</td>";
    Echo "<td>";
    Echo "<input type='text' name='paxname[]' class='paxname form-control  form' value='' readonly>";
    Echo "</td>";
    Echo "<td>";
    Echo "<input type='date' name='submission_date[]' class='submission_date form-control  form' value='' readonly>";
    Echo "</td>";
    Echo "<td>";
    Echo "<input type='text' name='manualno[]' class='manualno form-control  form' value='' readonly>";
    Echo "<input type='hidden' name='myvouch[]' class='myvouch form-control  form' value=''>";
    Echo "</td>";
    Echo "</tr>";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 